<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:10:51.000-->
  <string hn_predefined_eap_sim="FreeWifi_secure"/>
  <!--2021-09-17 15:10:51.000-->
  <integer hndefault_CheckIntervalt="15"/>
  <!--2021-09-17 15:10:51.000-->
  <string settings.global.hn_nfc_gsma="true"/>
</resources>
